/****************************************************************
   IE6 STYLE SHEET
   By:Nicole Windham
   Created: April 20, 2011
*****************************************************************/
#main-nav ul li {
	width:70px;
	white-space:nowrap;
}
#webpage-content.about h1 {
	top:175px;	
}
#webpage-content.International h1 {
	top:155px;	
}
#webpage-content.Publicity h1 {
	top:355px;	
} 
#webpage-content.Links h1 {
	top:200px;	
}
#webpage-content.fullPage #enquiry form label{
    width: 120px;
}
#webpage-content.fullPage #enquiry form input{
    padding:8px 5px 0;
	 margin-bottom: 5px;

}
#webpage-content.fullPage #enquiry form input.submit {
	  margin-left: 122px;	
}
#webpage-content.fullPage #enquiry {
	width:320px;	
}
#close {
	background:url(images/close.gif);	
}